[(#REM)<!-- Squelette Presentation resumee d'un document dans une liste

@todo structured-datas
-->]
<BOUCLE_resume_document(DOCUMENTS) {id_document} {statut?}>
<article class="document entry spip_doc[ (#EXTENSION|attribut_html)]">
  <a href="#URL_DOCUMENT" rel="bookmark" type="#MIME_TYPE" title="<:bouton_download:> [(#TYPE_DOCUMENT) - ][(#TAILLE|taille_en_octets)]" >
  <h3 class="document-title entry-title">
      [(#LOGO_DOCUMENT|image_reduire{#ENV{largeur_logo,-1},#ENV{hauteur_logo,-1}}|responsive_logo)][
      (#TITRE|sinon{#FICHIER|basename|couper{80}})]
      <span	class="icon-download" aria-hidden="true"></span>
  </h3>
  </a>
	<p class="publication">[
      <time datetime="[(#DATE|date_iso)]">
      <span class="icon-calendar" aria-hidden="true"></span>(#DATE|affdate_jourcourt)</time>][
      <span class="type"><span class="sep"> - </span>(#TYPE_DOCUMENT)</span>][
      <span class="poids"><span class="sep"> - </span>(#TAILLE|taille_en_octets)</span>]
	</p>
	[<div class="introduction entry-content[ (#EDIT{descriptif})]">
    (#DESCRIPTIF|couper{#ENV{coupe,300}})
  </div>]
</article>
</BOUCLE_resume_document>
